{
  "headers": {
    "x-amz-id-2": "20QHQdo8eYNq/Gec4bmlNZ2OrpdLBEiLtt0v7C6a7zMbLRd4BlQRfkWQUmhaVwVCnXxFjphdwJ4=",
    "etag": "\"c0ed3a9873e88a9cbc87671d8722f6e1\"",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZWMKQ3ACXFRB03",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "5clIBmLYCtQT6EqsX.Qn3MpyfuJwbGOx",
    "access-control-allow-origin": "*",
    "content-length": "1191",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/collections/map_not_nullish.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 55361401
  }
}